Bug 10732 - Ethernet params
Summary: Ethernet params
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Stacy Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-11 20:23 UTC by Vilius Puidokas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-21 15:19:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Vilius Puidokas 2000-04-11 20:23:26 UTC
Red Hat Linux 6.2: The Official Red Hat Linux Reference Guide
Appendix A. General Parameters and Modules

we give standart form as:
NE1000 / NE2000 (non-pci) |    ne.o |  ne=io_port,IRQ ne io=io_port irq=IRQ

when in example:
NE2000 ISA card at IO address 300 and IRQ 11  |  ne=0x300,11
ether=0x300,11,eth0

i think the same for all others, either it's really not clear what you
wanted to write, either something is wrong.

Comment 1 Ed Bailey 2000-04-21 15:19:59 UTC
We're sorry you've found this table confusing, and will attempt to make it
clearer in future versions...


Note You need to log in before you can comment on or make changes to this bug.